Glossy Menu Icons - menu-icons.com

 Glossy Menu Icons

Number of icons: 1282
Image sizes: 48 x 48, 32 x 32, 24 x 24, 20 x 20, 16 x 16
Color formats: 24-bit (True Color) + alpha-channel, 8-bit (256 colors)
File formats: ICO, PNG, GIF, BMP
Icon states: normal, hot, disabled
Set price: $99.00

Click here to visit Glossy Menu Icons page

Click here to purchase Glossy Menu Icons

Click here to order custom icon set

Click here to download other icons

Demo set contains 3 icons in all formats.

A full icon list:

Glossy Menu Icons - 1 Save Icon Save As Icon Save All Icon Save Image Icon Floppy Icon New Folder Icon Close Folder Icon Open Folder Icon Open Icon Up Folder Icon Find In Folder Icon Publish Folder Icon Open File Icon Documents Icon Closed Folder Icon Folder Tree Icon Note Icon New Note Icon Delete Note Icon Next Note Icon Previous Note Icon View Icon Zoom In Icon Zoom Out Icon Find Icon Find Text Icon Find On Computer Icon Flip Icon Sync Icon Refresh Icon Synchronize Icon Undo Icon Redo Icon Revert Icon Forbidden Icon Cancel Icon Danger Icon Abort Icon No Icon Stop Sign Icon Create Icon Add Icon Remove Icon Delete Icon Reject Icon Cut Icon Clipboard Icon Paste Icon Paste Document Icon Trash Icon
Glossy Menu Icons - 2 Trash Can Icon Empty Dustbin Icon Full Dustbin Icon Recycle Bin Icon Full Recycle Bin Icon Burn Recycle Bin Icon Accept Icon Apply Icon Tick Icon OK Icon Yes Icon Back Icon Forward Icon Go Back Icon Go Forward Icon Go Down Icon Go Up Icon Down Icon Up Icon Previous Icon Next Icon First Icon Last Icon Bottom Icon Top Icon Left-Right Icon Up-Down Icon Fast Back Icon Fast Forward Icon Downward Pointer Icon Pointer Icon Select Icon Move Icon Move Diagonally Icon Position Icon Rotate CW Icon Rotate CCW Icon Rotate Left Icon Rotate Right Icon Flip Horizontally Icon Flip Vertically Icon Rotation Icon Update Icon Start Icon Restart Icon Run Icon Turn Off Icon Close Icon Terminate Icon Switch Button Icon
Glossy Menu Icons - 3 Execute Icon Error Icon Warning Icon Problem Icon Single Problem Icon Registered Problem Icon Multiple Problems Icon Info Icon Information Icon Help Icon Support Icon Question Icon Hint Icon Help Book Icon Questionnaire Icon About Icon Message Icon Comment Icon Quote Icon Balloon Icon Hints Icon Page Icon New File Icon Page Break Icon List Icon List Page Icon Lists Icon Blank Icon Blanks Icon Edit Document Icon Edit Prices Icon Add Page Icon Remove Page Icon Align Page Center Icon Align Page Left Icon Align Page Right Icon All Reports Icon Overpatching Icon Report Icon Reports Icon Reports Pages Icon Binary File Icon Certificate Icon Certification Icon Form Icon Export Text Icon Import Text Icon Market Report Icon Paper Icon No Paper Icon
Glossy Menu Icons - 4 Encipher Icon Notebook Icon Sign Icon Personal Signature Icon Bad Mark Icon Certification Seal Icon Stamp Icon Rename Document Icon Notepad Icon Notes Icon Draft Icon Number List Icon Object Icon Object Manager Icon Page Structure Icon Task List Icon Word Sample Icon Copy Icon Inventory Icon Invoice Icon Compare Files Icon Digital Signature Icon Properties Icon Final Document Icon Landscape Icon Portrait Icon How To Icon Order Icon Image File Icon Images Icon Price List Icon Scenario Icon Script Icon Roll Icon Scroll List Icon Refresh Document Icon Cheque Icon Cards Icon Client List Icon Restrictions Icon Signature Icon Tasks Icon Site Map Icon Text File Icon Text File Error Icon View File Icon Web Document Icon PDF File Icon Script Code Icon Prepare Icon
Glossy Menu Icons - 5 Preview Icon Html Message Icon News Icon Card Icon User Account Icon Accounts Icon Workspace Icon Open Book Icon Diary Icon Thesaurus Icon Case History Icon Reference Books Icon Open References Icon Bookmark Icon Address Book Icon Book Icon Book Library Icon Card File Icon Open Card Index Icon Card Index Icon Envelope Icon Letter Icon Receive Icon Send Mail Icon Get Mail Icon Write Email Icon Sync E-Mail Icon Open Mail Icon Stickers Icon Web Form Icon Forms Icon Web Site Icon Justify Icon Align Center Icon Align Left Icon Align Right Icon Bold Icon Italic Icon Underlined Icon Special Symbols Icon Enlarge Size Icon Reduce Size Icon Select Font Icon Font Style Icon Text Icon Sum Icon Superscript Icon Subscript Icon Symbol Icon Formula Icon
Glossy Menu Icons - 6 Email Icon ABC Icon Letters And Digits Icon Spell Checking Icon Translation Icon Replace Icon Digits Icon Korea Icon Numbers Icon Number Icon Sort 1-9 Icon Sort 9-1 Icon Sort A-Z Icon Sort Z-A Icon Pen Icon Pencil Icon Blue Pencil Icon Black Pencil Icon Green Pencil Icon Graphic Tool Icon Feather Icon Dropper Icon Wide Brush Icon Brush Icon Eraser Icon Search Icon Search Next Icon Search Previous Icon Inquiry Icon User Icon User Comment Icon Visual Communicaton Icon Appointment Icon Logistics Icon User Group Icon User Login Icon Add Users Icon User Logout Icon Users Icon Death Icon Copywriter Icon Coffee Break Icon Spy Icon Security Guard Icon Thief Icon Somebody Icon Editor Icon Einstein Icon Male Icon Guy Icon
Glossy Menu Icons - 7 Girl Icon Children Icon Lady Icon Graphic Designer Icon Pirate Icon Admin Icon Agent Icon Boss Icon Online Contacts Icon Social Network Icon People Icon Hacker Icon People Contact Icon People Contacts Icon People Online Icon Worker Icon Police Officer Icon Boy Icon Hiker Icon Blogger Icon Blonde Icon Female Icon Decorator Icon Designer Icon Driver Icon Computer Doctor Icon Hospital Nurse Icon Student Icon Software Designer Icon Web Designer Icon Locked Users Icon Writer Icon Professor Icon Lecturer Icon Monkey Icon Customers Icon Conference Icon Meeting Icon Event Manager Icon Staff Icon Receptionist Icon Secretary Icon Publicity Agent Icon Postman Icon Key Keeper Icon Security Control Icon Traffic Protection Icon Painter Icon Engineer Icon Serviceman Icon
Glossy Menu Icons - 8 Book-Keeper Icon Chief Medical Officer Icon Clients Icon Family Icon Female Profile Icon Large Group Icon Marketer Icon Mechanic Icon Personal Loan Icon Physician Icon Soldier Icon Uncle Sam Icon Unemployed Icon Handshake Icon Index Icon Window Icon Twitter Icon Twitter Bird Icon Facebook Icon Blog Icon Blogging Icon RSS Icon RSS Button Icon Cms Icon Youtube Icon News Source Icon Newspaper Icon Podcast Icon Advertising Icon History Icon Schedule Icon Time Icon Watch Icon Stop Watch Icon Digital Clock Icon Desk Clock Icon DB Events Icon Clock Icon Timetable Icon Timer Icon Scheduled Icon Income Icon Credit Icon Call Icon Alarm Clock Icon Alarm Icon Time Machine Icon Tear-Off Calendar Icon Period End Icon Calendar Icon
Glossy Menu Icons - 9 Week Icon Date And Time Icon Time Management Icon Appointment Calendar Icon Wake Up Icon Moon Icon Sleep Icon Repeat Icon Go Icon Play Icon Pause Icon Stop Icon Holidays Icon Gauge Icon Bed Icon Demography Icon Gift Icon Bell Icon Emotion Icons Smile Icon Sad Icon Microprocessor Icon Computer Icon Computers Icon Matrix Icon Display Icon Monitor Icon Desktop Icon Desktop Computer Icon Intranet Icon Local Security Policy Icon Notebook Computer Icon TV Icon Workgroup Icon My Computer Icon Access Icon Repair Computer Icon Data Synchronization Icon Data Transmission Icon Remote Access Icon PC-PDA Synchronization Icon Server Synchronization Icon Backup Icon Restore Icon Windows PC Icon Print Icon Print Preview Icon Printer Icon Install Icon Uninstall Icon
Glossy Menu Icons - 10 User Support Icon Registry Icon Sound File Icon Sound Icon No Sound Icon Music Icon Forum Icon Megaphone Icon Volume Icon Volume Down Icon Volume Up Icon Sound Regulator Icon Loud Speaker Icon Microphone Icon Head Phones Icon Drum Icon Musical Instruments Icon CD Icon Music Disk Icon DVD Icon Mouse Icon Laser Printer Icon Microsoft Flag Icon Protection2 Icon Data Transfer Icon Chat Icon Computer Access Icon PC Access Icon Phone Number Icon Telephone Directory Icon Phone Support Icon Phones Icon Telephone Icon Phone Receiver Icon Mobile Phone Icon Cellphone Icon Phone Icon Keypad Icon IPad Icon IPhone Icon Calculator Icon IPod Icon PDA Icon Android Icon GPS Icon GPS Navigator Icon Remote Control Icon Contact Icon VOIP Icon 3D Bar Chart Icon
Glossy Menu Icons - 11 Diagram Icon 3D Design Icon 2D Pie Chart Icon Pie Chart Icon 3D Pie Chart Icon 3D Chart Icon Abacus Icon Accept Changes Icon Actual Size Icon Air Cargo Icon Air Tickets Icon Airplane Icon Panel Truck Icon Ambulance Car Icon Anchor Icon Apple PC Icon Attach Icon Auction Icon Auto Insurance Icon Automobile Loan Icon Orange Bus Icon Automobile Loan Interest Payment Icon Baby Carriage Icon Road Icon Baggage Icon Bank Icon Bank Service Icon Sales Icon Barcode Icon Barcode Scanner Icon Barcode Scanning Icon Battery Icon Beverage Icon Bike Icon Black Car Icon Tunnel Icon Ship Icon Trailer Icon Tank Truck Icon Lorry Icon Order Tracking Icon Forklift Truck Icon Delivery Icon Bus Icon Blue Car Icon Pickup Icon Subway Icon Tow Truck Icon Train Icon Road Roller Icon
Glossy Menu Icons - 12 Fire Engine Icon Courier Icon Rocket Icon Turtle Icon Snail Icon Boat Icon Yacht Icon Satellite Icon Freight Car Icon Freight Charges Icon Freight Container Icon Bomb Icon Skull Icon Bookmark Pin Icon Pin Icon Warehouse Icon Package Icon Box Icon Shopping Cart Icon Pallet Icon Pick Icon Put Away Icon Transfer Icon Sale Icon Loading Icon Medical Store Icon Briefcase Icon Bulldozer Icon Burner Icon Unloading Icon Buy Icon Buyer Bag Icon Cable Heating Icon Cabriolet Icon Calc Stakes Icon Camcorder Icon Camera Icon Car Icon Car Card Index Icon Police Car Icon Car Crash Icon Camel Icon Horse Icon Car Key Icon Car Repair Icon Cargo Icon Cargo Ship Icon Cars Icon Red Bus Icon Red Car Icon
Glossy Menu Icons - 13 Category Icon Center Icon Chart Icon Check Boxes Icon Check Out Cart Icon Checking Area Icon China Icon Clear Icon Clip Icon Closed Package Icon Clothes Icon Coffee Icon Dollar Icon Coin Icon Coins Icon Payments Icon Bundle Icon Conversion Of Currency Icon Finance Icon Fire Damage Icon Tax Icon Medical Insurance Icon Mortgage Loan Icon Money Turnover Icon ATM Icon Piggy Bank Icon Safe Icon Cash Register Icon Card Terminal Icon Color Icon Color Layers Icon Color Profile Icon Compass Icon Configuration Icon Construction Icon Contrast Icon Crane Truck Icon Crawler Crane Icon Bank Cards Icon Credit Cards Icon Curve Points Icon Dashboard Icon Design Icon Desk Icon Download Icon Download Image Icon Driil Icon Drugs Icon Earnings Icon Ecology Icon
Glossy Menu Icons - 14 Recycling Icon Edit Text Icon Electronics Icon Keyboard Icon Environment Icon Excavator Icon Exit Icon Explosive Icon Express Block Icon Eye Icon Favourites Icon Figures Icon Filmclapper Icon Filter Icon Filters Icon Firewall Icon First Aid Icon Flights Icon Flood Fill Icon Flow Block Icon Flowers Icon Food Icon Frame Icon Frames Icon Video File Icon Free Icon Fruits Icon Fuel Icon Full Basket Icon Furniture Icon Gallery Icon Portfolio Icon Generator Icon Goods Icon Hammer Icon Hand Truck Icon Helicopter Icon Hide Icon Hierarchy Icon Hourglass Icon House Icon Hub Icon Hyperlink Icon Icon Design Icon Inspector Icon Instrument Icon Internet Icon Homepage Icon Internet Access Icon Internet Application Icon
Glossy Menu Icons - 15 Internet Explorer Icon IP Address Icon Items Icon Japan Icon Journey Icon Travel Icon Knowledge Icon Link Icon Key Icon Access Key Icon Key Copy Icon Lock Icon Open Lock Icon Registration Icon Login Icon Keys Icon Secrecy Icon Refresh Key Icon Login Form Icon Logout Icon Macro Icon Mail Icon Send Icon Market Icon Measure Icon Medical Supplies Icon Messages Icon Money Icon Movie Icon Multimedia File Icon Network Icon Network Computer Icon Network Group Icon Network Connection Icon New Icon Objects Icon Office Icon Online Library Icon Online References Icon Online Store Icon Open Barrier Icon Close Barrier Icon Paint Icon Palette Icon Pan Icon Parental Control Icon Payment Icon PC-Web Synchronization Icon Percent Icon Photo Icon
Glossy Menu Icons - 16 Picture Icon Picture File Icon Ping Icon Pipe Line Icon Product Basket Icon Products Icon Publisher Icon Reflex Camera Icon Repair Icon Roller Icon Router Icon Rulers Icon Sandbag Icon Save Data Icon Scales Icon Scanner Icon Screen Settings Icon Screw Icon Screwdriver Icon Wrench Icon Knife Icon SEO Icon Settings Icon Protection Icon Shield Icon Shredder Icon Size Icon Smooth Icon Sofa Icon Spectacles Icon Sporting Goods Icon Stake Calculation Icon Statistics Icon Store Icon Storehouse Icon System Icon Taxi Icon Tooling Icon Tools Icon Touch Icon Transparency Icon Transport Icon T-Shirt Icon Units Icon Update Password Icon Upload Icon Upload Image Icon UPS Icon USB Drive Icon Water Drop Icon
Glossy Menu Icons - 17 Weather Icon Web Camera Icon Web Design Icon Wheeled Tractor Icon Wind Rose Icon Navigator Icon Wizard Icon Working Gloves Icon Helmet Icon XXX Icon Zoom Place Icon Component Icon Element Icon Copyright Icon Buoy Icon Content Icon Dropdown List Icon Empty Blue Button Icon Empty Green Button Icon Empty Red Button Icon Empty Silver Button Icon Empty Yellow Button Icon Empty Black Button Icon USA Flag Icon Languages Icon British Flag Icon Green Flag Icon Red Flag Icon European Flag Icon Yellow Flag Icon Start Flag Icon Start Flags Icon Love Icon Publish Icon Stock Down Icon Stock Up Icon Www Icon Web Statistics Icon Under Construction Icon Electric Hazard Icon Maintenance Icon SSL Icon Provider Icon PHP Icon Mailbox Icon Java Icon Hosting Icon FTP Account Icon FTP Icon Autoreply Icon
Glossy Menu Icons - 18 Antivirus Icon Antifishing Icon Antispam Icon Spam Icon Account Icon SAAS Icon Network Traffic Icon Earth Icon Cloud Computing Icon Clone Icon Stock Icon Sports Icon Room Icon Product Icon Medical Icon Electric Icon Animal Icon Fireball Icon Protect Icon Access Control Icon Finger Print Icon Automation Icon Bluetooth Icon Cable Icon Ceiling Fixture Icon Control Panel Icon Desk Lamp Icon Diode Icon Electrical Outlet Icon Electrical Plug Icon Fingerprint Reader Icon Fluorescent Lamp Icon Disabled Icon Enabled Icon High Temperature Icon Infrastructure Icon IRDA Icon Lamps Icon Light Diode Lamp Icon Low Temperature Icon Radio Transmitter Icon Robot Icon Scan Fingerprint Icon Socket Icon Sockets Icon Structure Icon Switch Icon Temperature Icon Thermometer Icon USB Symbol Icon
Glossy Menu Icons - 19 Wall Fixture Icon Wi-Fi Icon Wire Icon Water Supply Icon Pan Map Icon Answering Machine Icon Automatic Icon Gear Icon CCTV Icon Connect Icon Disconnect Icon Satellite Antenna Icon Tape Icon Video Cable Icon Bank Account Icon Tag Icon Entire Network Icon Gamepad Icon Insurance Icon Location Icon Money Bag Icon Retort Icon Star Icon Umbrella Icon Wedding Icon World Icon Web Icon Globe Icon Time Zone Icon Webcam Icon Resize Picture Icon Out Of Service Icon Fax Icon Done Tasks Icon Camcoder Icon Graphic Tools Icon Music Notes Icon Hand Icon Good Mark Icon Events Icon Doctor Icon Clear Document Icon Check File Icon Black List Icon Attribute Icon Burn CD Icon Check Options Icon Counter Icon Flowchart Icon Genealogy Icon
Glossy Menu Icons - 20 Graph Icon Lookup Icon Door Icon Open Door Icon Personal Smartcard Icon Resources Icon Steering Wheel Icon Flame Icon Atomic Icon Target Icon Home Network Icon Brick Wall Icon Bricks Icon Home Icon Company Icon Home V2 Icon Hotel Icon City Icon Building Icon Buildings Icon Factory Icon Petroleum Industry Icon Copy Document Icon Red Undo Icon Green Redo Icon Explore Icon Zoom Icon Graphic Design Icon Color Palette Icon Color Balance Icon Disaster Icon Rotate Icon Question Mark Icon Lists1 Icon Todo List Icon Task List1 Icon Image Icon Book Of Records Icon Brief Case Icon Volume Level Icon Server Icon Chip Icon Archive Icon Pack Icon Unpack Icon Send Data Icon Remote Access1 Icon Refresh Backup Icon Barrel Icon Barrels Icon
Glossy Menu Icons - 21 Put Icon Extract Icon Energy Icon CD-Disk Icon DB Icon Map Icon Maps Icon 3D Chart1 Icon Metal Shopping Cart Icon Pallet 3D Icon Expert Icon Storekeeper Icon Audience Icon Bank Service1 Icon Office Chair Icon Directory Icon Busy Icon Call Up Icon Dial Icon Hangup Icon Contact1 Icon Phone And Monitor Icon Dialing Icon Smart Phone Icon Monitor And Phone Icon Office Phone Icon Gantt Chart Icon Gantt Charts Icon Time Management1 Icon Jeep Icon Car Expenses Icon Black Bus Icon Shipping Icon Taxi-Lorry Icon Hangar Icon Hoisting Crane Icon Wheelbarrow Icon Banner Icon Burn Text Icon Cosmetics Icon Kitchen Icon Home Technics Icon Interior Icon Stairs Icon Add User Icon Add Users1 Icon Add User Group Icon Remove User Icon Remove Users Icon Remove User Group Icon
Glossy Menu Icons - 22 Create User Icon Create Users Icon Create User Group Icon Accept User Icon Apply User Icon Valid User Icon Reject User Icon Delete User Icon Edit User Icon Find User Icon Find Users Icon View User Icon Lock User Icon Lock Users Icon Locked Users1 Icon Next User Icon Previous User Icon Refresh User Icon User Error Icon User Problem Icon User Folder Icon User Info Icon User Message Icon User Time Icon User Warning Icon Mad Scientist Icon Client Icon Clients1 Icon Client Group Icon Blog Message Icon Blogs Icon Sync Changes Icon File Server Icon Traceroute Icon Sync IP Table Icon Resolve IP Range Icon Image1 Icon HDD Icon Archive1 Icon Price List1 Icon Credit Card Icon Bank Properties Icon Internet Bank Icon Donation Icon FAQ Icon Send Fax Icon Enter Icon Games Icon Music1 Icon Music Converter Icon
Glossy Menu Icons - 23 Audio Converter Icon Video Icon Gateway Icon My Pictures Icon Smart Tag Icon DLL Icon System File Icon USB Icon Broken Display Icon Fax1 Icon Data Filter Icon PCMCIA Device Icon Memory Icon Hard Drive Icon Keyboard1 Icon Turn On Icon Function Icon Function X Icon Configuration1 Icon Config Icon Measure1 Icon Plus Icon Minus Icon Modules Icon Gradation Icon Birthday Icon Convert Sound Icon Audio Converter1 Icon Midi Converter Icon Recycle Icon Converter Icon Datasheet Icon Table Icon Tables Icon Grid Icon Import Table Icon Export Table Icon Flowchart Builder Icon Nested Table Icon SQL Query Icon Update SQL Icon DB1 Icon Data Source Icon Data Set Icon Merge Tables Icon Stock Table Icon Datasheets Icon Batch Move Icon Query Results Icon Previous Table Icon
Glossy Menu Icons - 24 Next Table Icon Send Table Icon Refresh Table Icon Revert Table Icon Update Table Icon Attach Table Icon Mark Table Icon Pin Table Icon Point Table Icon Choose Table Icon View Table Icon Find Table Icon Look Table Icon Cut Table Icon Create Table Icon Add Table Icon Table Wizard Icon New Table Icon Edit Table Icon Correct Table Icon Save Table Icon Delete Table Icon Erase Table Icon Clear Table Icon Table Eraser Icon Check Table Icon Accept Table Icon Repair Table Icon Remove Table Icon Forbidden Table Icon Table Exclamation Icon Table Problem Icon Table Errort Icon Table Warning Icon OK Table Icon Table Info Icon About Table Icon Print Table Icon Trash Table Icon No Table Icon Favourites Table Icon Money Table Icon Credit Card Table Icon Lock Table Icon Table Key Icon Filter Table Icon Table Options Icon Table Settings Icon System Table Icon Copyright Table Icon
Glossy Menu Icons - 25 Calculate Table Icon Email Field Icon Letter Table Icon Table Letter Icon Phone Field Icon Phone Table Icon Call Table Icon Pie Chart Table Icon Pie Chart Grid Icon 3D Diagram Icon Table Figures Icon Table Query Icon Query Table Icon Table Comment Icon Table Hint Icon Table Question Icon Table Meter Icon RSS Table Icon Global Table Icon Web Table Icon Fast Table Icon Table Events Icon Table Bomb Icon Table Glossary Icon Table Navigation Icon Table Objects Icon Todo Table Icon Credit Table Icon Income Table Icon Table Phone Icon Music Table Icon Sound Table Icon Percent Value Icon Calculated Field Icon Table Font Icon Table User Icon User Table Icon Timetable1 Icon Excel Icon Table 4X4 Icon Table 3X3 Icon Table 2X2 Icon Table Cell Icon Data Cube Icon Database Table Icon Database Icon Database Security Icon Data Server Icon Find Data Icon SQL Icon
Glossy Menu Icons - 26 Copy Database Icon New Database Icon Edit Data Icon Add Database Icon Apply Database Icon Delete Database Icon Destroy Database Icon Connect Database Icon Disconnect Database Icon Lock Database Icon Unlock Database Icon Search Data Icon Repair Database Icon Restore Data Icon Backup Data Icon Backup Database Icon Restore Database Icon Remote Database Icon Database Access Icon Database Configuration Icon Dataset Provider Icon Session Icon Db Relations Icon Run SQL Icon Stored Proc Icon Add Record Icon Remove Record Icon Delete Record Icon First Record Icon Last Record Icon Previous Record Icon Next Record Icon

Other Stock Icons

Icons for Windows 7 and Vista

Icons for Windows 7 and Vista

All Perfect Icons Bundle

web icons bundle

Glossy Menu Icons

menu icons

All Toolbar Icons Bundle

toolbar icons bundle

All Icon Sets from 777icons.com

All Icon Sets

Business Icon Set

Business Icon Set

Toolbar Icon Set

Toolbar Icon Set

Database Icon Set

Database Icon Set

Money Icon Set

Money Icon Set

Transport Icon Set

Transport Icon Set

Security Icon Set

Security Icon Set

Logic Menu Icons

menu icons

Icons from 777icons.com

Vista toolbar icons Vista toolbar | Vista network icons Vista network | Financial icons Vista finance | medical icons Medicine
business icons Business | transport icons Transport | security icons Security | toolbar icons Toolbars

Copyright © 2008-2011 Aha-Soft. All rights reserved.


Glossy Menu Icons - menu-icons.com

 License Agreement

By purchasing icons from Aha-Soft, You (the purchaser) agree to the terms of this agreement, as detailed below.

You may use the icons from Aha-Soft in commercial and personal design projects, software or Internet products. Icons can be displayed in documentation, help files, and advertising materials. You are free to sell and distribute products and projects using purchased icons without further royalty fees.

All icon files are provided 'as is'. Aha-Soft cannot be held liable for any negative issues that may occur as a result of using the icons.

You agree that all ownership and copyright of the icons remains the property of Aha-Soft. You may not resell, distribute, lease, license or sub-license the icons or modified icons (or a subset of the icons), to any third party unless they are incorporated into your software or design products.

If you have any questions regarding copyright or licensing, including whether another license is required for icon use within products, please contact us here:
www.aha-soft.com/support.htm


Glossy Menu Icons - menu-icons.com

 Icon Design Service

We can design custom icons for you. Please find the basic information about ordering icons, pricing and the portfolio here:
www.aha-soft.com/icon-design.htm